How to install libunique-3.0-doc on Debian Unstable (Sid)